{
    "compilerOptions": {
        "watch": true,
        "outDir": "dist",
        "sourceMap": true,
        "noImplicitUseStrict": true
    },
    "include": [
        "./src/**/*.ts"
    ],
    "exclude": [
        "./src/Integrations/buildin/**/node_modules"
    ]
}